
#map {
        width: 100%;
        height: 400px;
      }

#contact_form .cfgen-submit {
        background-color:#ec008c;
        color:#ffffff;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        border-radius: 50px;

        }
#contact_form .cfgen-submit:hover {
        background-color:#dbdbdb;
        color:#ec008c;
        }